@font-face{
	font-family: 'futura-md-bt-medium';
	src:url('../fonts/_common/futura-md-bt-medium.eot');
	src:url('../fonts/_common/futura-md-bt-medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/_common/futura-md-bt-medium.woff') format('woff'),
		url('../fonts/_common/futura-md-bt-medium.ttf') format('truetype'),
		url('../fonts/_common/futura-md-bt-medium.svg#futura_md_btmedium') format('svg');
}
@font-face{
	font-family: 'futura-md-bt-bold';
	src:url('../fonts/_common/futura-md-bt-bold.eot');
	src:url('../fonts/_common/futura-md-bt-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/_common/futura-md-bt-bold.woff') format('woff'),
		url('../fonts/_common/futura-md-bt-bold.ttf') format('truetype'),
		url('../fonts/_common/futura-md-bt-bold.svg#futura_md_btbold') format('svg');
}
.panel .box-holder .tel {
	font: 36px/36px 'futura-md-bt-medium',Arial,Helvetica,sans-serif;
}
.logo {
	margin-top: 12px;
	position: absolute;
	top: 0;
	left: 0;
}
.the-best-box h1,
.section-2 span.phone,
.section-2 .head-box h2,
#footer h3,
.search-form label,
.btn-box li a,
.panel .cart,
.the-best-box .head .view span,
.support-box .btn-02 span,
.the-best-box .btn-02 span,
.item-holder li h2,
.order-form h2,
.add-order h2,
.login-block h2,
.your-cart h2,
.login-block h2,
.lightbox.lightbox-2 h2,
.header-frame h2,
.detal-holder-2 h3,
.pay-form h2,
.box-welcome span,
.content-holder h2,
.ask-box h2,
.filter-form label {
	font-family: 'futura-md-bt-medium' !important;
}
.filter-form label {
	line-height: 16px;
}
.header-frame h2 {
	font-size: 30px;
}
.support-box .btn-02 span {
	font-size: 13px;
}
.search-form {
	width: 271px;
}
.search-form label {
	width: 55px;
}
.panel .cart {
	font-size: 14px;
}
.order-form h2 {
	font-size: 24px;
}
.panel {
	width: 655px;
	height: 171px;
}
.panel-area .panel-box {
	width: 380px;
}